@charset "utf-8";
.container-fluid-cuerpo .container-titulo {
	color: #C2AEBA;
	text-align: right;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid-cuerpo .container-mesa {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.container-fluid-cuerpo .container-mesa h3 {
	font-family: lato;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	color: #87667B;
}
